<!DOCTYPE html>
<html lang="en">
<head>
    <!-- META INFO -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <!-- PAGE TITLE -->
    <title>Stylor</title>

    <!-- META KEYWORDS AND DESCRIPTION -->
    <meta name="keywords" content="HTML5 Template, one page template, leanding page, themeforest template, ckavart, ckav, template, multipurpose template" />
    <meta name="description" content="Flor - HTML Responsive Template">
    <meta name="author" content="CKav">

    <!-- META VIEW PORT -->
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">

    <!-- FAVICONS -->
    <!-- <link rel="icon" href="images/favicons/favicon.ico"> -->
    <link rel="apple-touch-icon" href="images/favicons/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="images/favicons/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="images/favicons/apple-touch-icon-114x114.png">

    <!-- WEB FONT-FAMILY -->
    <link href="https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap" rel="stylesheet">

    <!-- VENDOR FONT ICONS CSS -->
    <link rel="stylesheet" href="fonticons/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="fonticons/et-line/et-line-font.css">
    <link rel="stylesheet" href="fonticons/material-webfont/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="fonticons/pixeden/pe-icon-7-stroke.css">
    <link rel="stylesheet" href="fonticons/simplelineicons/css/simple-line-icons.css">

    <!-- COMMON VENDOR CSS -->
    <link rel="stylesheet" href="vendor/animate-css/animate.min.css">
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="vendor/sweetalert/sweetalert2.min.css">
    <link rel="stylesheet" href="vendor/jarallax/jarallax.css">
    <link rel="stylesheet" href="vendor/owlcarousel/owl.carousel.min.css">
    <link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css">
    
    <!-- PAGE SPECIFIC VENDOR CSS -->
    <link rel="stylesheet" href="vendor/gradient-anim/gradient-anim.css">

    <!-- TEMPLATE COMMON CSS -->
    <link rel="stylesheet" href="css/ckav-main.css">
    <link rel="stylesheet" href="css/ckav-elements.css">
    <link rel="stylesheet" href="css/ckav-helper.css">
    <link rel="stylesheet" href="css/ckav-responsive.css">

    <!-- DEMO SPECIFIC TEMPLATE CSS -->

    <!-- TEMPLATE THEME CSS -->

    <!-- TEMPLATE USER CUSTOM CSS -->
    <link rel="stylesheet" href="css/template-custom.css">
</head>

<body class="ckav-body tooltip-light">

    <!--
    ************************************************************
    * PAGE LOADER
    *************************************************************
    -->
    <div id="loader">
        <div class="load-three-bounce">
            <div class="load-child bounce1"></div>
            <div class="load-child bounce2"></div>
            <div class="load-child bounce3"></div>
        </div>
    </div>
    <!-- ************** END : PAGE LOADER **************  -->


    <div class="ckav-body">
        
        <!--
        ************************************************************
        * HEADER
        *************************************************************
        -->
        <!-- ************** END : HEADER **************  -->
        
        <!--
        ************************************************************
        * HOME PAGE
        *************************************************************
        -->
        <div class="ckav-home-area main-page flex-cc">

            <div class="container zindex-2 align-center">

                <!-- INTRO TEXT -->
                <div class="intro-text width-70 margin-auto typo-light" data-ckav-smd="width-100 align-center">
                    <h2 class="heading xlarge bold-800" data-ckav-smd="large">Coming soon</h2>
                </div>

            </div>

            <!--=================================
            = BACKGROUND HOLDER
            ==================================-->
            <div class="bg-holder zindex-0">
                
                <!-- OVERLAY -->
                <b data-bgholder="overlay" class="full-wh zindex-2" data-linear-gradient="rgba(1,149,251,0)|rgba(80, 53, 32, 0)"></b>

                <!-- GRADIENTS ANIMATION -->
                <div class="gradients-anim zindex-2 opacity-09"></div>
                
                <!-- BACKGROUND IMAGE -->
                <b data-bgholder="background-image" class="full-wh bg-cover bg-cc zindex-1" data-bg-image="images/bg-03.jpg"></b>
                
            </div>
            <!-- ======= END : BACKGROUND HOLDER =======  -->
        </div>
        <!-- ************** END : HOME PAGE **************  -->

        <!--
        ************************************************************
        * SUB PAGES
        *************************************************************
        -->
        <div class="ckav-page-area" data-linear-gradient="rgba(1,149,251,0.8)|rgba(179, 217, 254, 0.3)">

            <!--=================================
            = ABOUT
            ==================================-->
            <div id="about" class="about-page page-wrapper">
                <div class="inner-wrapper">
                    <!-- PAGE HEADER -->
                    <div class="page-header-area bgcolor-default typo-light padding-t-40 padding-b-60 align-center" data-ckav-smd="padding-tb-30" data-ckav-md="padding-b-60">
                        <div class="zindex-2 ckav-shap height-px-100">
                            <img src="images/wave.png" alt="image">
                        </div>

                        <h2 class="heading-section large bold-600" data-ckav-smd="default">About</h2>
                    </div>

                    <div class="container">
                        <div class="story-area padding-tb-mini">
                            <div class="row align-items-center gt60">

                                <!-- IMAGES -->
                                <div class="col-lg-6" data-ckav-smd="margin-b-30">
                                    <img class="radius-10" src="images/half-bg-01.jpg" alt="image">
                                </div>
        
                                <!-- CONTENT -->
                                <div class="col-lg-6" data-ckav-smd="align-center">
                                    <h3 class="heading-content bold-600 medium" data-ckav-smd="small">Our Story</h3>
                                    <p class="heading-content-sub mini bold-400 margin-b-30" data-ckav-smd="tiny margin-b-30">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem asperiores delectus quas deserunt</p>
                                    <p class="margin-b-30">
                                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt doloremque blanditiis obcaecati placeat facilis mollitia ex laboriosam corporis eum quis consequatur delectus quaerat, ipsa voluptate, sed aut quos suscipit provident. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Porro aperiam minima vel quidem delectus esse consequuntur vero, ea quae voluptatum beatae illum! Sint nam laboriosam harum ducimus unde animi ad.
                                    </p>
                                    <ul class="list-1 color-text-dark font-01" data-ckav-smd="align-left margin-b-30">
                                        <li class="margin-b-5"><i class="list-bullet margin-r-10 color-text-default fa fa-check"></i> Lorem ipsum dolor sit amet consectetur.</li>
                                        <li class="margin-b-5"><i class="list-bullet margin-r-10 color-text-default fa fa-check"></i> Ullamco laboris nisi ut aliquip.</li>
                                        <li class="margin-b-5"><i class="list-bullet margin-r-10 color-text-default fa fa-check"></i> Eiusmod tempor incididunt ut labore.</li>
                                        <li class="margin-b-5"><i class="list-bullet margin-r-10 color-text-default fa fa-check"></i> Consectetur adipisicing elit seddo.</li>
                                        <li class="margin-b-5"><i class="list-bullet margin-r-10 color-text-default fa fa-check"></i> Utenim ad minim veniam quis.</li>
                                    </ul>
                                </div>
        
                            </div>
                        </div>
                        
                        <div class="team-area padding-tb-mini">
                            <div class="width-50 margin-auto align-center margin-b-40" data-ckav-smd="width-100 margin-b-30">
                                <h3 class="heading-content bold-600 medium" data-ckav-smd="small">Key Persons Behind Success</h3>
                                <p class="heading-content-sub mini bold-400" data-ckav-smd="tiny margin-b-40">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem asperiores delectus quas deserunt</p>
                            </div>

                            <div class="row">
                            
                                <div class="col-lg-4" data-ckav-smd="margin-b-30">
                                    <div class="hover-box teambox radius-10 teambox-02 hover-box-01">
                
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl radius-10 typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)" style="background: linear-gradient(rgba(31, 34, 41, 0.5) 0%, rgb(31, 34, 41) 100%);">
                                            <div class="info-text text-center">
                                                <em class="fs12 color-text-white margin-b-5">Manager</em>
                                                <h3 class="heading-content mini bold-600 margin-0">Reupsum Yolor</h3>
                                                <div class="social-links margin-t-20">   
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-facebook-f"></i></a>
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-twitter"></i></a>
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-linkedin-in"></i></a>
                                                </div>
                                            </div>
                                        </div>
            
                                        <!-- IMAGE -->
                                        <img class="radius-10" src="images/400x500-01.jpg" alt="portfolio image">
            
                                    </div>
                                </div>
        
                                <div class="col-lg-4" data-ckav-smd="margin-b-30">
                                    <div class="hover-box teambox radius-10 teambox-02 hover-box-01">
                
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl radius-10 typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)" style="background: linear-gradient(rgba(31, 34, 41, 0.5) 0%, rgb(31, 34, 41) 100%);">
                                            <div class="info-text text-center">
                                                <em class="fs12 color-text-white margin-b-5">Manager</em>
                                                <h3 class="heading-content mini bold-600 margin-0">Aupsum Tolor</h3>
                                                <div class="social-links margin-t-20">   
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-facebook-f"></i></a>
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-twitter"></i></a>
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-linkedin-in"></i></a>
                                                </div>
                                            </div>
                                        </div>
            
                                        <!-- IMAGE -->
                                        <img class="radius-10" src="images/400x500-02.jpg" alt="portfolio image">
            
                                    </div>
                                </div>
        
                                <div class="col-lg-4" data-ckav-smd="margin-b-0">
                                    <div class="hover-box teambox radius-10 teambox-02 hover-box-01">
                
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl radius-10 typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)" style="background: linear-gradient(rgba(31, 34, 41, 0.5) 0%, rgb(31, 34, 41) 100%);">
                                            <div class="info-text text-center">
                                                <em class="fs12 color-text-white margin-b-5">Manager</em>
                                                <h3 class="heading-content mini bold-600 margin-0">Uupsum Eolor</h3>
                                                <div class="social-links margin-t-20">   
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-facebook-f"></i></a>
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-twitter"></i></a>
                                                    <a href="#" target="_blank" class="button button-icon color-button-white border-glass fs-12 margin-lr-5 square-30"><i class="fab fa-linkedin-in"></i></a>
                                                </div>
                                            </div>
                                        </div>
            
                                        <!-- IMAGE -->
                                        <img class="radius-10" src="images/400x500-03.jpg" alt="portfolio image">
            
                                    </div>
                                </div>
        
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <!-- ======= END : ABOUT =======  -->

            <!--=================================
            = SERVICES
            ==================================-->
            <div id="services" class="services-page page-wrapper">
                <div class="inner-wrapper">
                    <!-- PAGE HEADER -->
                    <div class="page-header-area bgcolor-default typo-light padding-t-40 padding-b-60 align-center" data-ckav-smd="padding-tb-30" data-ckav-md="padding-b-60">
                        <div class="zindex-2 ckav-shap height-px-100">
                            <img src="images/wave.png" alt="image">
                        </div>

                        <h2 class="heading-section large bold-600" data-ckav-smd="default">Services</h2>
                    </div>

                    <div class="container">
                        <div class="services-area padding-tb-mini">

                            <div class="row align-items-center">

                                <div class="col-md-6">
                                    <div class="info-obj radius-10 info-box-01 img-l padding-30 gap-20 mini" data-bg-color="rgba(0,0,0,0.03)">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-rocket"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content bold-600 tiny">Marketing</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="info-obj radius-10 info-box-01 img-l padding-30 gap-20 mini" data-bg-color="rgba(0,0,0,0.03)">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-paint-bucket"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content bold-600 tiny">Design</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="info-obj radius-10 info-box-01 img-l padding-30 gap-20 mini" data-bg-color="rgba(0,0,0,0.03)">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-display1"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content bold-600 tiny">Programming</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="info-obj radius-10 info-box-01 img-l padding-30 gap-20 mini" data-bg-color="rgba(0,0,0,0.03)">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-headphones"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content bold-600 tiny">Support</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="info-obj radius-10 info-box-01 img-l padding-30 gap-20 mini margin-b-0" data-ckav-sm="margin-b-30" data-bg-color="rgba(0,0,0,0.03)">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-way"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content bold-600 tiny">Management</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="info-obj radius-10 info-box-01 img-l padding-30 gap-20 mini margin-b-0" data-ckav-sm="margin-b-30" data-bg-color="rgba(0,0,0,0.03)">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-coffee"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content bold-600 tiny">Media</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>
        
                            </div>
                        </div>

                        <div class="services-area padding-tb-mini">

                            <div class="width-50 margin-auto align-center margin-b-40" data-ckav-smd="width-100">
                                <h3 class="heading-content bold-600 medium" data-ckav-smd="small">Our Skills</h3>
                                <p class="heading-content-sub mini bold-400" data-ckav-smd="tiny margin-b-40">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem asperiores delectus quas deserunt</p>
                            </div>

                            <div class="row">
                            
                                <div class="col-md-6">
                                    <div class="skill-box margin-b-30">
                                        <div class="skill-text">
                                            <h3 class="heading-content text-italic tiny margin-b-10">Design</h3>
                                        </div>
                                        <div class="skill-bar radius-10">
                                            <div class="skill-progress radius-10 width-80">
                                                <div class="skill-count">
                                                    80%
                                                    <span class="icon"><i class="fas fa-sort-down"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="skill-box margin-b-30">
                                        <div class="skill-text">
                                            <h3 class="heading-content text-italic tiny margin-b-10">Codding</h3>
                                        </div>
                                        <div class="skill-bar radius-10">
                                            <div class="skill-progress radius-10 width-90">
                                                <div class="skill-count">
                                                    94%
                                                    <span class="icon"><i class="fas fa-sort-down"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="skill-box margin-b-30">
                                        <div class="skill-text">
                                            <h3 class="heading-content text-italic tiny margin-b-10">Marketing</h3>
                                        </div>
                                        <div class="skill-bar radius-10">
                                            <div class="skill-progress radius-10 width-90">
                                                <div class="skill-count">
                                                    90%
                                                    <span class="icon"><i class="fas fa-sort-down"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="skill-box margin-b-30">
                                        <div class="skill-text">
                                            <h3 class="heading-content text-italic tiny margin-b-10">Management</h3>
                                        </div>
                                        <div class="skill-bar radius-10">
                                            <div class="skill-progress radius-10 width-70">
                                                <div class="skill-count">
                                                    77%
                                                    <span class="icon"><i class="fas fa-sort-down"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="skill-box margin-b-30">
                                        <div class="skill-text">
                                            <h3 class="heading-content text-italic tiny margin-b-10">Support</h3>
                                        </div>
                                        <div class="skill-bar radius-10">
                                            <div class="skill-progress radius-10 width-70">
                                                <div class="skill-count">
                                                    72%
                                                    <span class="icon"><i class="fas fa-sort-down"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="skill-box margin-b-30">
                                        <div class="skill-text">
                                            <h3 class="heading-content text-italic tiny margin-b-10">Social</h3>
                                        </div>
                                        <div class="skill-bar radius-10">
                                            <div class="skill-progress radius-10 width-80">
                                                <div class="skill-count">
                                                    80%
                                                    <span class="icon"><i class="fas fa-sort-down"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ======= END : SERVICES =======  -->

            <!--=================================
            = PORTFOLIO
            ==================================-->
            <div id="portfolio" class="portfolio-page page-wrapper">
                <div class="inner-wrapper">
                    <!-- PAGE HEADER -->
                    <div class="page-header-area bgcolor-default typo-light padding-t-40 padding-b-60 align-center" data-ckav-smd="padding-tb-30" data-ckav-md="padding-b-60">
                        <div class="zindex-2 ckav-shap height-px-100">
                            <img src="images/wave.png" alt="image">
                        </div>

                        <h2 class="heading-section large bold-600" data-ckav-smd="default">Portfolio</h2>
                    </div>

                    <div class="container">
                        <div class="portfolio-area padding-tb-mini">

                            <div class="portfolio-widget grid-portfolio portfolio-row grid-03" data-zoom-gallery="yes" data-ckav-md="grid-02" data-ckav-sm="grid-01">
                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-01.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-01.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>
        
                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-02.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-02.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>
        
                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-03.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-03.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>
        
                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-04.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-04.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>
        
                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-05.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-05.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>
        
                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-06.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="pe-7s-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-06.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>

                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-06.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="pe-7s-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-07.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>

                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-06.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="pe-7s-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-08.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>

                                <div class="portfolio-col">
                                    <figure class="hover-box hover-box-01">
                                        
                                        <!-- OVERLAY -->
                                        <div class="overlay flex-bl typo-light" data-linear-gradient="rgba(31,34,41,0.5)|rgba(31,34,41,1)">
                                            <div class="info-text text-center">
                                                <a href="images/grid-portfolio-06.jpg" class="zoom-img button button-icon radius-full margin-lr-5 color-button-default solid"><i class="icon-size-fullscreen"></i></a>
                                                <a href="https://themeforest.net/user/c-kav/portfolio" target="_blank" class="button button-icon radius-full margin-lr-5 color-button-default solid"><i class="pe-7s-link"></i></a>
                                                <h3 class="heading-content tiny bold-600 margin-b-5 margin-t-30">PSD Mockup</h3>
                                                <p class="mr-0 fs12 op-08">Lorem ipsum dolor sit amet consectetur</p>
                                            </div>
                                        </div>
        
                                        <!-- IMAGE -->
                                        <img src="images/grid-portfolio-09.jpg" alt="portfolio image">
        
                                    </figure>
                                </div>
        
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <!-- ======= END : PORTFOLIO =======  -->

            <!--=================================
            = TESTIMONIALS
            ==================================-->
            <div id="testimonials" class="testimonials-page page-wrapper">
                <div class="inner-wrapper">
                    <!-- PAGE HEADER -->
                    <div class="page-header-area bgcolor-default typo-light padding-t-40 padding-b-60 align-center" data-ckav-smd="padding-tb-30" data-ckav-md="padding-b-60">
                        <div class="zindex-2 ckav-shap height-px-100">
                            <img src="images/wave.png" alt="image">
                        </div>

                        <h2 class="heading-section large bold-600" data-ckav-smd="default">Testimonials</h2>
                    </div>

                    <div class="container">
                        <div class="testimonials-area padding-tb-mini padding-t-0">

                            <div class="carousel-widget carouselnav-1 zoom-carousel large padding-b-0 width-90 margin-auto" data-ckav-smd="width-100 align-center" 
                            data-carousel-items="1"
                            data-carousel-itemrange="0,1|420,1|600,2|768,3|992,3|1200,3"
                            data-carousel-autoplay="false" 
                            data-carousel-margin="30" 
                            data-carousel-loop="true"
                            data-carousel-nav="true"
                            data-carousel-dots="true"
                            data-carousel-center="true">
                                <div class="owl-carousel">
                                    
                                    <!-- ITEM -->
                                    <div class="item">
                                        <div class="inneritem">
                                            <div class="testimonial-box testimonial-box-5 padding-30 radius-10 info-obj img-t center gap-30 large">
                                                <div class="img border-white border-10"><img src="images/400x400-01.jpg" class="radius-full" alt="image"></div>
                                                <div class="info">
                                                    <p class="heading-content-sub tiny margin-0">Consetetur sadipscing elitr, sed diam tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                                                    <hr class="margin-tb-20">
                                                    <h3 class="heading-content tiny bold-600 margin-0">Oupsum dolor</h3>
                                                    <em class="fs12">Creative Director</em>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
        
                                    <!-- ITEM -->
                                    <div class="item">
                                        <div class="inneritem">
                                            <div class="testimonial-box testimonial-box-5 padding-30 radius-10 info-obj img-t center gap-30 large">
                                                <div class="img border-white border-10"><img src="images/400x400-02.jpg" class="radius-full" alt="image"></div>
                                                <div class="info">
                                                    <p class="heading-content-sub tiny margin-0">Consetetur sadipscing elitr, sed diam tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                                                    <hr class="margin-tb-20">
                                                    <h3 class="heading-content tiny bold-600 margin-0">Oupsum dolor</h3>
                                                    <em class="fs12">Creative Director</em>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
        
                                    <!-- ITEM -->
                                    <div class="item">
                                        <div class="inneritem">
                                            <div class="testimonial-box testimonial-box-5 padding-30 radius-10 info-obj img-t center gap-30 large">
                                                <div class="img border-white border-10"><img src="images/400x400-03.jpg" class="radius-full" alt="image"></div>
                                                <div class="info">
                                                    <p class="heading-content-sub tiny margin-0">Consetetur sadipscing elitr, sed diam tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                                                    <hr class="margin-tb-20">
                                                    <h3 class="heading-content tiny bold-600 margin-0">Oupsum dolor</h3>
                                                    <em class="fs12">Creative Director</em>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
        
                                    <!-- ITEM -->
                                    <div class="item">
                                        <div class="inneritem">
                                            <div class="testimonial-box testimonial-box-5 padding-30 radius-10 info-obj img-t center gap-30 large">
                                                <div class="img border-white border-10"><img src="images/400x400-04.jpg" class="radius-full" alt="image"></div>
                                                <div class="info">
                                                    <p class="heading-content-sub tiny margin-0">Consetetur sadipscing elitr, sed diam tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                                                    <hr class="margin-tb-20">
                                                    <h3 class="heading-content tiny bold-600 margin-0">Oupsum dolor</h3>
                                                    <em class="fs12">Creative Director</em>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
            
                                </div>
                            </div>

                        </div>
                        
                        <div class="clients-area padding-b-mini">
                            <div class="width-50 margin-auto align-center margin-b-40" data-ckav-smd="width-100">
                                <h3 class="heading-content bold-600 medium" data-ckav-smd="small">Our Clients</h3>
                                <p class="heading-content-sub mini bold-400" data-ckav-smd="tiny margin-b-40">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem asperiores delectus quas deserunt</p>
                            </div>

                            <div class="rw gt10 col-mb10 eq6 clients-grid clients-grid-02 opacity-06" data-ckav-sm="flex-cc eq2" data-ckav-md="flex-cc eq2">
                                <div class="cl client-box">
                                    <a href="#" class="client-link radius-10">
                                        <img src="images/brand-logo4.png" alt="brand">
                                    </a>
                                </div>
                                <div class="cl client-box">
                                    <a href="#" class="client-link radius-10">
                                        <img src="images/brand-logo5.png" alt="brand">
                                    </a>
                                </div>
                                <div class="cl client-box">
                                    <a href="#" class="client-link radius-10">
                                        <img src="images/brand-logo6.png" alt="brand">
                                    </a>
                                </div>
                                <div class="cl client-box">
                                    <a href="#" class="client-link radius-10">
                                        <img src="images/brand-logo7.png" alt="brand">
                                    </a>
                                </div>
                                <div class="cl client-box">
                                    <a href="#" class="client-link radius-10">
                                        <img src="images/brand-logo1.png" alt="brand">
                                    </a>
                                </div>
                                <div class="cl client-box">
                                    <a href="#" class="client-link radius-10">
                                        <img src="images/brand-logo2.png" alt="brand">
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <!-- ======= END : TESTIMONIALS =======  -->

            <!--=================================
            = CONTACT
            ==================================-->
            <div id="contact" class="contact-page page-wrapper">
                <div class="inner-wrapper">
                    <!-- PAGE HEADER -->
                    <div class="page-header-area bgcolor-default typo-light padding-t-40 padding-b-60 align-center" data-ckav-smd="padding-tb-30" data-ckav-md="padding-b-60">
                        <div class="zindex-2 ckav-shap height-px-100">
                            <img src="images/wave.png" alt="image">
                        </div>

                        <h2 class="heading-section large bold-600" data-ckav-smd="default">Contact us</h2>
                    </div>

                    <div class="container">

                        <div class="contact-area padding-tb-mini">

                            <div class="row gt0 align-items-center">
                                <div class="col-lg-4">
                                    <div class="info-obj margin-b-0 center info-box-01 img-t gap-20 mini padding-30 radius-10" data-bg-color="rgba(0,0,0,0.02)" data-ckav-smd="margin-b-30 align-left">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-mail"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content tiny bold-600 margin-b-5">Email</h3>
                                            <p class="margin-b-0">c.kav.art@gmail.com</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-4">
                                    <div class="info-obj margin-b-0 center info-box-01 img-t gap-20 mini padding-30 radius-10 padding-tb-40 bgcolor-dark typo-light" data-ckav-smd="margin-b-30 align-left">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-map-2"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content tiny bold-600 margin-b-5">Address</h3>
                                            <p class="margin-b-0">1orem ipsum eirmod dolor sit ametconsetetur sadipscing nonumy ipsum eirmod</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-4">
                                    <div class="info-obj margin-b-0 center info-box-01 img-t gap-20 mini padding-30 radius-10" data-bg-color="rgba(0,0,0,0.02)" data-ckav-smd="margin-b-30 align-left">
                                        <div class="img"><span class="iconwrp"><i class="pe-7s-headphones"></i></span></div>
                                        <div class="info">
                                            <h3 class="heading-content tiny bold-600 margin-b-5">Phone</h3>
                                            <p class="margin-b-0">+1234-567-890</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="map-area padding-b-mini">
                            <div class="map-wrapper height-px-300 margin-b-40">
                                <iframe class="width-100 height-100 border-none" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d25173.549759506815!2d144.97705325499777!3d-37.79137058602538!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6ad642cb954b1ce9%3A0xf187674ba9830e78!2sState+Library+Victoria!5e0!3m2!1sen!2sin!4v1560509152021!5m2!1sen!2sin" allowfullscreen></iframe>
                            </div>

                            <div class="width-50 margin-auto align-center margin-b-40" data-ckav-smd="width-100">
                                <h3 class="heading-content bold-600 medium" data-ckav-smd="small">Drop Us Line</h3>
                                <p class="heading-content-sub mini bold-400" data-ckav-smd="tiny margin-b-40">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem asperiores delectus quas deserunt</p>
                            </div>

                            <form action="form-data/formdata.php" class="form-widget form-control-op-02 width-60 margin-auto" data-ckav-smd="width-100" data-ckav-md="width-80">
                                <div class="field-wrp">
                                    <input type="hidden" name="to" value="c.kav.art@gmail.com">
        
                                    <div class="row gt10">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <input class="form-control radius-10" data-label="Name" required="" data-msg="Please enter name." type="text" name="name" placeholder="Enter your name">
                                            </div>
                                        </div>
                                        
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <input class="form-control radius-10" data-label="Email" required="" data-msg="Please enter email." type="email" name="email" placeholder="Enter your email">
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <div class="form-group">
                                        <input class="form-control radius-10" required="" data-label="Phone" data-msg="Please phone number." type="text" name="phone" placeholder="Enter your phone number">
                                    </div>
        
                                    <div class="form-group">
                                        <input class="form-control radius-10" data-label="Subject" type="text" name="subject" placeholder="Enter subject">
                                    </div>
                                    <div class="form-group">
                                        <textarea class="form-control radius-10" data-label="Message" required="" data-msg="Please enter your message." name="message" placeholder="Add your message" cols="30" rows="6"></textarea>
                                    </div>
                                </div>
                                <button type="submit" class="button radius-10 button-3d solid color-button-default width-100 margin-0"><i class="fa fa-envelope-o"></i> SUBMIT</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ======= END : CONTACT =======  -->

            <div class="ckav-footer-area">
                <div class="inner-wrapper">
                    <div class="container-fluid">
                        <div class="row align-items-center height-px-100" data-ckav-sm="align-center">
    
                            <!-- SOCIAL ICONS -->
                            <div class="col-md-6">
                                <div class="social-section" data-ckav-sm="-margin-b-20">
                                    <div>
                                        <a href="#" class="button button-icon radius-full margin-r-10 color-button-white border-glass"><i class="fab fa-facebook-f"></i></a>
                                        <a href="#" class="button button-icon radius-full margin-r-10 color-button-white border-glass"><i class="fab fa-twitter"></i></a>
                                        <a href="#" class="button button-icon radius-full margin-r-10 color-button-white border-glass"><i class="fab fa-linkedin-in"></i></a>
                                        <a href="#" class="button button-icon radius-full margin-r-10 color-button-white border-glass"><i class="fab fa-dribbble"></i></a>
                                    </div>
                                </div>
                            </div>
    
                            <!-- COPYRIGHT -->
                            <div class="col-md-6 align-right color-text-white" data-ckav-sm="align-center">
                                <a class="color-text-white" href="https://themeforest.net/user/c-kav/portfolio" target="_blank">Flor - HTML Responsive Template</a> © <script>document.write(new Date().getFullYear());</script>
                            </div>
    
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- ************** END : SUB PAGES **************  -->

    </div>
    
<!-- COMMON VENDOR SCRIPTS -->
<script src="vendor/jquery/jquery-3.3.1.min.js"></script>
<script src="vendor/jquery/jquery-migrate-3.0.0.min.js"></script>
<script src="vendor/popper/umd/popper.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<script src="vendor/jquery-validation/jquery.validate.min.js"></script>
<script src="vendor/sweetalert/sweetalert2.min.js"></script>
<script src="vendor/jarallax/jarallax.min.js"></script>
<script src="vendor/owlcarousel/owl.carousel.min.js"></script>
<script src="vendor/swiper/js/swiper.min.js"></script>
<script src="vendor/jQuery-viewport-checker/jquery.viewportchecker.min.js"></script>
<script src="vendor/enquire/enquire.min.js"></script>
<script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="vendor/isotope/imagesloaded.pkgd.min.js"></script>
<script src="vendor/isotope/isotope.pkgd.min.js"></script>
<script src="vendor/isotope/packery-mode.pkgd.min.js"></script>

<!-- PAGE SPECIFIC VENDOR SCRIPTS -->

<!-- TEMPLATE COMMON SCRIPTS -->
<script src="js/ckav-main.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-7CQR9J05ED"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-7CQR9J05ED');
</script>

</body>
</html>